Subject: ftpaccess (w/ chmod) default parms

From: "Speier, Guy J - CNF" <[email-masked]>
Date: Wed, 4 Mar 1998 14:02:54 -0800

Hello all,

I would like default permissions on a put to be set to 640,
how would I go about changing that ...
I think it's something like -u ###, or am I way off?

Also, I was tinkering with my ftpaccess file last week
and presto ... I was able to chmod a file during
an ftp session ... since then, I have tinkered,
yet am no longer able to chmod, even if I resart the process
and allow all to chmod in ftpaccess!!!!